local fn = _gn(0x64CDE9D6BF8ECAD3)
--- DETACH_ENTITY
-- @param entity :
-- @param p1 :
-- @param collision :
function Global.DetachEntity(entity, p1, collision)
	return _in2(fn, entity, p1, collision)
end
